uuid: e78eb649-a6c1-4bb0-a38e-7a0e87a7a47f
langcode: en
status: true
dependencies:
  config:
    - field.field.node.photo.body
    - field.field.node.photo.field_gallery_photo
    - node.type.photo
  module:
    - user
id: node.photo.default
targetEntityType: node
bundle: photo
mode: default
content:
  field_gallery_photo:
    type: entity_reference_entity_view
    weight: 0
    label: hidden
    settings:
      view_mode: default
      link: false
    third_party_settings: {  }
    region: content
hidden:
  body: true
  links: true
